.title-box {
	position: relative;
	width: 60%;
	left: 50%;
	translate: -50% 0;
}

.title-box .bgimg {
	width: 100%;
	height: auto;
	display: block;
}

.title-box .title {
	position: absolute;
	bottom: 25%;
	width: 100%;
	text-align: center;
	color: #027c67;
	font-size: 1.4em;
	font-weight: 600;
}

.title-box .line {
	width: 15%;
	height: 4px;
	background-color: #027c67;
	position: absolute;
	border-radius: 4px;
	left: 50%;
	translate: -50% 0;
	bottom: 0;
}
.out-box{
	padding: 15% 0 0 0;
}
.swiper-box{
	margin-top: 1vh;
	padding: 0 9vw;
}
.swiper{
	/* border: 1px solid red; */
}
.item img{
	width: 100%;
	height: auto;
	display: block;
}
.tit{
	margin-top: 1vh;
	text-align: center;
	font-size: 1.2em;
}